Name:		libdvbpsi4
Summary:	A library for decoding and generating MPEG 2 and DVB PSI sections.
Summary(de):	Eine Bibliothek zum decodieren und generieren von MPEG 2 and DVB PSI
License:	GPL
Group:		System/Libraries
URL:		http://developers.videolan.org/libdvbpsi/
Version:	0.1.5
Release:	2.10

Source0:        libdvbpsi4-0.1.5.tar.bz2

BuildRoot:	%{_tmppath}/buildroot-%{name}-%{version}
Provides:	libdvbpsi4-devel
Provides:	libdvbpsi3
Obsoletes:	libdvbpsi3


%description
libdvbpsi is a simple library designed for MPEG 2 TS and DVB PSI tables
decoding and generating. The important features are:
 * PAT decoder and genarator.
 * PMT decoder and generator.

%description -l de
libdvbpsi ist eine einfache Bibliothek zum codieren und decodieren von
MPEG 2 TS und DVB PSI Tabellen.


%if %suse_version >= 930
%debug_package
%endif
%prep
%setup -q
%{?suse_update_libdir:%{suse_update_libdir}}
%{?suse_update_config:%{suse_update_config -f}}


%build
%configure --enable-release
%__make


%install
%makeinstall


%clean
%{__rm} -rf "%{buildroot}"


%files 
%defattr(-,root,root,-)
%doc AUTHORS README COPYING ChangeLog
%{_libdir}/*.so.*
%{_libdir}/*a
%{_libdir}/*.so
%{_includedir}/*


%changelog
* Sun Sep 30 2007 Carsten Schoene <cs@linux-administrator.com>
- import for SLE_10 build
